$white: #fff;
$google-blue: #4285f4;
$button-active-blue: #1669F2;


.google-btn {
	width: 184px;
	height: 42px;
	background-color: $google-blue;
	border-radius: 2px;
	box-shadow: 0 3px 4px 0 rgba(0,0,0,.25);
	.google-icon-wrapper {
	  position: absolute;
	  margin-top: 1px;
	  margin-left: 1px;
	  width: 40px;
	  height: 40px;
	  border-radius: 2px;
	  background-color: $white;
	}
	.google-icon {
	  position: absolute;
	  margin-top: 11px;
	  margin-left: 11px;
	  width: 18px;
	  height: 18px;
	}
	.btn-text {
	  float: right;
	  margin: 11px 11px 0 0;
	  color: $white;
	  font-size: 14px;
	  letter-spacing: 0.2px;
	  font-family: "Roboto";
	}
	&:hover {
	  box-shadow: 0 0 6px $google-blue;
	}
	&:active {
	  background: $button-active-blue;
	}
  }
  
  @import url(https://fonts.googleapis.com/css?family=Roboto:500);
  
  
.firstDiv{
	margin-top: 100px !important;
}

.imagenPanelAdmin{
    width: 100px !important;
	height: 100px !important;
	margin-top: 2vw;
}

.cardPartido{
	width: 14rem;
	background-image: url("../../assets/images/fondoCardPartido.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: black;
}

.botonRojo{
	color: #fff !important;
    border: 1px solid #f94144 !important;
    background: #f94144 !important;
    border-radius: 5px !important;
}

.homePage{
	background-image: url('../../assets/images/bg_1.jpg');
}

@media only screen and (max-width: 768px) {
	.homePage {
    	background-image: url('../../assets/images/bg_1sm.jpg');
 	}
  	.firstDiv{
		margin-top: 0px !important;
	}
}


// Google Button
.open-ids {
	width: 10rem;
	margin: 0 auto;
  }
  
  .auth-provider {
	 font-family: system-ui,roboto,sans-serif;
	font-weight: 500;
	 font-size: 16px;
	line-height: 40px;
	padding: 0 21px;
	border-radius: 5px;
	cursor: pointer;
	margin-bottom: 16px;
	box-sizing: border-box;
	border: 1px solid #d6d9dc;
	text-align: center;
	background: #FFF;
	color: #535a60
  }
  
  .google-login {
	color: #535a60;
	border-color: #d6d9dc
  }
 
  .svg-icon {
	vertical-align: middle;
	padding-bottom: 4px;
  }

  .card-title-center{
	float: unset;
	font-weight: bold;
  }

	/* Fix universal para que Select2 se vea como un form-control con borde */
	.select2-container--bootstrap4 .select2-selection--single,
	.select2-container--default .select2-selection--single {
	border: 1px solid #ced4da !important;
	border-radius: .25rem !important;
	height: calc(2.25rem + 2px) !important;
	padding: .375rem .75rem !important;
	background-color: #fff;
	}
	.select2-container--bootstrap4 .select2-selection--single .select2-selection__rendered,
	.select2-container--default   .select2-selection--single .select2-selection__rendered {
	line-height: 1.5 !important;
	padding-left: 0 !important;
	color: #495057;
	}
	.select2-container--bootstrap4 .select2-selection--single .select2-selection__arrow,
	.select2-container--default   .select2-selection--single .select2-selection__arrow {
	height: calc(2.25rem + 2px) !important;
	right: .75rem !important;
	}